{#
{{ form(formGuia) }}
#}
{{ form_start(formGuia) }}
<div id="guia">
    <div class="my-custom-class-for-errors">
        {{ form_errors(formGuia) }}
    </div>
    {{ form_row(formGuia.NumeroGuia, {'attr': { 'placeholder' : 'Inserte un Numero'}}) }}
    {{ form_errors(formGuia.NumeroGuia) }}
    {{ form_row(formGuia.FechaEnvio) }}
    {{ form_row(formGuia.PaisOrigen, {'attr': { 'placeholder' : 'Inserte un Pais'}}) }}
    {{ form_row(formGuia.NombreRemitente, {'attr': { 'placeholder' : 'Inserte un Nombre Completo'}}) }}
    {{ form_row(formGuia.DireccionRemitente, {'attr': { 'placeholder' : 'Inserte la Direccion'}}) }}
    {{ form_row(formGuia.TelefonoRemitente, {'attr': { 'placeholder' : 'Inserte un Telefono'}}) }}
    {{ form_row(formGuia.EmailRemitente, {'attr': { 'placeholder' : 'Inserte un Email'}}) }}
    {{ form_row(formGuia.PaisDestino, {'attr': { 'placeholder' : 'Inserte un Pais'}}) }}
    {{ form_row(formGuia.NombreDestinatario, {'attr': { 'placeholder' : 'Inserte un Nombre Completo'}}) }}
    {{ form_row(formGuia.DireccionDestinatario, {'attr': { 'placeholder' : 'Inserte la Direccion'}}) }}
    {{ form_row(formGuia.TelefonoDestinatario, {'attr': { 'placeholder' : 'Inserte un Telefono'}}) }}
    {{ form_row(formGuia.EmailDestinatario, {'attr': { 'placeholder' : 'Inserte un Email'}}) }}
    {{ form_row(formGuia.Total, {'attr': { 'placeholder' : 'Inserte un valor'}} ) }}
    {{ form_row(formGuia.Guardar) }}
</div>
{{ form_end(formGuia) }}
